std::remove_all_extents< typename >(3)

NAME
std::remove_all_extents< typename > -

SYNOPSIS

  Public Types
typedef _Tp type

Detailed Description

  template<typename>struct std::remove_all_extents< typename >
remove_all_extents

Definition at line 596 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.